<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Practice3</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <style type="text/css">
        body {
            color: #231f20;
            font-family: Helvetica,sans-serif;
            font-size: 16px;
        }

        .main {
            background-color: #f2f2f2;
            margin: 20px auto;
            padding: 30px 0 100px;
            text-align: center;
            width: 900px;
        }

        .icon {
            border: 2px solid #5ac6d0;
            border-radius: 50%;
            display: inline-block;
            height: 56px;
            margin-bottom: 35px;
            line-height: 64px;
            width: 56px;
        }

        .icon i {
            color: #5ac6d0;
            font-size: 24px;
        }

        .popup-header {
            text-align: center;
            font-size: 40px;
        }

        .popup-description {
            text-align: center;
            margin-bottom: 30px;
        }

        form button {
            background-color: #70cbce;
            border: 1px solid #70cbce;
            border-radius: 4px;
            color: #ffffff;
            height: 60px;
            padding: 0 30px;
        }

        form input {
            background-color: #ffffff;
            border: 1px;
            border-radius: 4px;
            font-size: 17px;
            padding: 20px 10px;
            width: 360px;
        }

    </style>
</head>
<body>

<div class="main">

    <div>
        <p class="icon">
            <i class="glyphicon glyphicon-envelope"></i>
        </p>
    </div>

    <div>
        <h1 class="popup-header">
            Get the invite
        </h1>
    </div>

    <div>
        <p class="popup-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam viverra orci ut.
        </p>
    </div>

    <div>
        <form>
            <p class="email">
                <input type="email" value="" placeholder="Enter Email"></input>
            </p>
            <p class="blue-button">
                <button type="submit">REQUEST INVITE</button>
            </p>
        </form>
    </div>


</div>

</body>
</html>